INSERT INTO asterisk.sippeers 
(`id`, `name`, `defaultuser`, `host`, `type`, `context`, `secret`, `nat`, `callgroup`, `language`, `disallow`, `allow`, `regexten`, `call-limit`) 
VALUES 
{% for number in range(ASTERISK_SIPPEERS_NUM_BEGIN, ASTERISK_SIPPEERS_NUM_END+1) %}
('{{ loop.index }}', '{{ number }}', '{{ number }}', '{{ ASTERISK_SIPPEERS_HOST }}', '{{ ASTERISK_SIPPEERS_TYPE }}', '{{ ASTERISK_SIPPEERS_CONTEXT }}', '{{ ASTERISK_SIPPEERS_PASS }}', '{{ ASTERISK_SIPPEERS_NAT }}', '{{ ASTERISK_SIPPEERS_CALLGROUP }}', '{{ ASTERISK_SIPPEERS_LANG }}', '{{ ASTERISK_SIPPEERS_CODEC_DISALLOW }}', '{{ ASTERISK_SIPPEERS_CODEC_ALLOW }}', '{{ number }}', '{{ ASTERISK_SIPPEERS_CALLLIMIT }}'){% if loop.last %};{% else %},
{% endif %}
{% endfor %}